Get Product Setting_subscription_changes
GET
/products/{product}/settings/subscription_changesAuthorizationBearer <token>
In: header
Path Parameters
product*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/products/string/settings/subscription_changes"{ "group": "profile", "value": { "use_company_assets": true, "brand": { "name": "string", "logo_url": "http://example.com", "icon_url": "http://example.com" }, "invoices": { "legal_name": "string", "address": { "line1": "string", "line2": "string", "city": "string", "state": "string", "postal_code": "string", "country": "string" }, "tax_number": "string", "registration_number": "string", "sales_tax_numbers": [ { "country": "string", "type": "ein", "number": "string" } ] }, "statement": { "name": "string", "include_product": true, "prefix": "string" }, "support": { "email": "user@example.com", "phone": "string", "help_url": "http://example.com", "chat_url": "http://example.com" }, "timezone": "string", "default_currency": "usd", "terms": { "terms_url": "http://example.com", "privacy_url": "http://example.com", "version": "string" } }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}